/*Umbraco Forms CSS Elements*/
.contactUsFormStylebackground {
	background-color: #002851;	
	color: #7e7e7e;	
	padding-top: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}
.contactUsFormStylebackground input {
	width: 100%;		
	color: #000000;
	vertical-align: middle;	
}

.contactUsFormStylebackground select {
	width: 125px;	
}
.contactUsFormStylebackground h4 {
	color: #ffffff;	
	text-align: center;
	padding-right:30px;
}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
   background-color: #002851;
   color: #ffffff;
}
.divTableRow {
	display: table-row;
  
}
.divTableHeading {
	display: table-header-group;
}
.divTableCell {	
	display: table-cell;
	padding: 3px 10px;
}
.divTableBody {
	display: table-row-group;
}


.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}